const classList = [
  'ClinicalUseDefinition',
  'ClinicalUseDefinitionContraindication',
  'ClinicalUseDefinitionOtherTherapy',
  'ClinicalUseDefinitionIndication',
  'ClinicalUseDefinitionInteraction',
  'ClinicalUseDefinitionInteractant',
  'ClinicalUseDefinitionUndesirableEffect',
  'ClinicalUseDefinitionWarning',
  'DeviceDispense',
  'DeviceDispensePerformer',
  'ArtifactAssessment',
  'ArtifactAssessmentContent',
  'Element',
  'FhirExtension',
  'Narrative',
  'CodeableReference',
  'Reference',
  'Statistic',
  'StatisticSampleSize',
  'StatisticAttributeEstimate',
  'StatisticAttributeEstimate1',
  'StatisticModelCharacteristic',
  'StatisticVariable',
  'OrderedDistribution',
  'OrderedDistributionInterval',
  'Meta',
  'Dosage',
  'DosageDoseAndRate',
  'ElementDefinition',
  'ElementDefinitionSlicing',
  'ElementDefinitionDiscriminator',
  'ElementDefinitionBase',
  'ElementDefinitionType',
  'ElementDefinitionExample',
  'ElementDefinitionConstraint',
  'ElementDefinitionBinding',
  'ElementDefinitionMapping',
  'ContactDetail',
  'Contributor',
  'DataRequirement',
  'DataRequirementCodeFilter',
  'DataRequirementDateFilter',
  'DataRequirementSort',
  'ParameterDefinition',
  'RelatedArtifact',
  'TriggerDefinition',
  'UsageContext',
  'Expression',
  'Population',
  'ProductShelfLife',
  'ProdCharacteristic',
  'MarketingStatus',
  'Citation',
  'CitationClassification',
  'CitationStatusDate',
  'CitationRelatesTo',
  'CitationCitedArtifact',
  'CitationVersion',
  'CitationStatusDate1',
  'CitationTitle',
  'CitationAbstract',
  'CitationPart',
  'CitationRelatesTo1',
  'CitationPublicationForm',
  'CitationPublishedIn',
  'CitationPeriodicRelease',
  'CitationDateOfPublication',
  'CitationWebLocation',
  'CitationClassification1',
  'CitationWhoClassified',
  'CitationContributorship',
  'CitationEntry',
  'CitationAffiliationInfo',
  'CitationContributionInstance',
  'CitationSummary',
  'EvidenceReport',
  'EvidenceReportSubject',
  'EvidenceReportCharacteristic',
  'EvidenceReportRelatesTo',
  'EvidenceReportSection',
  'Coverage',
  'CoverageClass',
  'CoverageCostToBeneficiary',
  'CoverageException',
  'CoverageEligibilityRequest',
  'CoverageEligibilityRequestSupportingInfo',
  'CoverageEligibilityRequestInsurance',
  'CoverageEligibilityRequestItem',
  'CoverageEligibilityRequestDiagnosis',
  'CoverageEligibilityResponse',
  'CoverageEligibilityResponseInsurance',
  'CoverageEligibilityResponseItem',
  'CoverageEligibilityResponseBenefit',
  'CoverageEligibilityResponseError',
  'EnrollmentRequest',
  'EnrollmentResponse',
  'PaymentNotice',
  'PaymentReconciliation',
  'PaymentReconciliationDetail',
  'PaymentReconciliationProcessNote',
  'Claim',
  'ClaimRelated',
  'ClaimPayee',
  'ClaimCareTeam',
  'ClaimSupportingInfo',
  'ClaimDiagnosis',
  'ClaimProcedure',
  'ClaimInsurance',
  'ClaimAccident',
  'ClaimItem',
  'ClaimDetail',
  'ClaimSubDetail',
  'ClaimResponse',
  'ClaimResponseItem',
  'ClaimResponseAdjudication',
  'ClaimResponseDetail',
  'ClaimResponseSubDetail',
  'ClaimResponseAddItem',
  'ClaimResponseDetail1',
  'ClaimResponseSubDetail1',
  'ClaimResponseTotal',
  'ClaimResponsePayment',
  'ClaimResponseProcessNote',
  'ClaimResponseInsurance',
  'ClaimResponseError',
  'Invoice',
  'InvoiceParticipant',
  'InvoiceLineItem',
  'InvoicePriceComponent',
  'Account',
  'AccountCoverage',
  'AccountGuarantor',
  'ChargeItem',
  'ChargeItemPerformer',
  'ChargeItemDefinition',
  'ChargeItemDefinitionApplicability',
  'ChargeItemDefinitionPropertyGroup',
  'ChargeItemDefinitionPriceComponent',
  'Contract',
  'ContractContentDefinition',
  'ContractTerm',
  'ContractSecurityLabel',
  'ContractOffer',
  'ContractParty',
  'ContractAnswer',
  'ContractAsset',
  'ContractContext',
  'ContractValuedItem',
  'ContractAction',
  'ContractSubject',
  'ContractSigner',
  'ContractFriendly',
  'ContractLegal',
  'ContractRule',
  'ExplanationOfBenefit',
  'ExplanationOfBenefitRelated',
  'ExplanationOfBenefitPayee',
  'ExplanationOfBenefitCareTeam',
  'ExplanationOfBenefitSupportingInfo',
  'ExplanationOfBenefitDiagnosis',
  'ExplanationOfBenefitProcedure',
  'ExplanationOfBenefitInsurance',
  'ExplanationOfBenefitAccident',
  'ExplanationOfBenefitItem',
  'ExplanationOfBenefitAdjudication',
  'ExplanationOfBenefitDetail',
  'ExplanationOfBenefitSubDetail',
  'ExplanationOfBenefitAddItem',
  'ExplanationOfBenefitDetail1',
  'ExplanationOfBenefitSubDetail1',
  'ExplanationOfBenefitTotal',
  'ExplanationOfBenefitPayment',
  'ExplanationOfBenefitProcessNote',
  'ExplanationOfBenefitBenefitBalance',
  'ExplanationOfBenefitFinancial',
  'InsurancePlan',
  'InsurancePlanContact',
  'InsurancePlanCoverage',
  'InsurancePlanBenefit',
  'InsurancePlanLimit',
  'InsurancePlanPlan',
  'InsurancePlanGeneralCost',
  'InsurancePlanSpecificCost',
  'InsurancePlanBenefit1',
  'InsurancePlanCost',
  'Encounter',
  'EncounterStatusHistory',
  'EncounterClassHistory',
  'EncounterParticipant',
  'EncounterDiagnosis',
  'EncounterHospitalization',
  'EncounterLocation',
  'EpisodeOfCare',
  'EpisodeOfCareStatusHistory',
  'EpisodeOfCareDiagnosis',
  'Flag',
  'Library',
  'List_',
  'ListEntry',
  'Endpoint',
  'HealthcareService',
  'HealthcareServiceEligibility',
  'HealthcareServiceAvailableTime',
  'HealthcareServiceNotAvailable',
  'Location',
  'LocationPosition',
  'LocationHoursOfOperation',
  'Organization',
  'OrganizationContact',
  'OrganizationAffiliation',
  'BiologicallyDerivedProduct',
  'BiologicallyDerivedProductCollection',
  'BiologicallyDerivedProductProcessing',
  'BiologicallyDerivedProductManipulation',
  'BiologicallyDerivedProductStorage',
  'Device',
  'DeviceUdiCarrier',
  'DeviceDeviceName',
  'DeviceSpecialization',
  'DeviceVersion',
  'DeviceProperty',
  'DeviceOperationalStatus',
  'DeviceAssociationStatus',
  'DeviceMetric',
  'DeviceMetricCalibration',
  'NutritionProduct',
  'NutritionProductNutrient',
  'NutritionProductIngredient',
  'NutritionProductProductCharacteristic',
  'NutritionProductInstance',
  'Substance',
  'SubstanceIngredient',
  'Group',
  'GroupCharacteristic',
  'GroupMember',
  'Patient',
  'PatientContact',
  'PatientCommunication',
  'PatientLink',
  'Person',
  'PersonLink',
  'Practitioner',
  'PractitionerQualification',
  'PractitionerRole',
  'PractitionerRoleAvailableTime',
  'PractitionerRoleNotAvailable',
  'RelatedPerson',
  'RelatedPersonCommunication',
  'Appointment',
  'AppointmentParticipant',
  'AppointmentResponse',
  'Schedule',
  'Slot',
  'Task',
  'TaskRestriction',
  'TaskInput',
  'TaskOutput',
  'VerificationResult',
  'VerificationResultPrimarySource',
  'VerificationResultAttestation',
  'VerificationResultValidator',
  'CapabilityStatement',
  'CapabilityStatementSoftware',
  'CapabilityStatementImplementation',
  'CapabilityStatementRest',
  'CapabilityStatementSecurity',
  'CapabilityStatementResource',
  'CapabilityStatementInteraction',
  'CapabilityStatementSearchParam',
  'CapabilityStatementOperation',
  'CapabilityStatementInteraction1',
  'CapabilityStatementMessaging',
  'CapabilityStatementEndpoint',
  'CapabilityStatementSupportedMessage',
  'CapabilityStatementDocument',
  'CapabilityStatement2',
  'CapabilityStatement2Software',
  'CapabilityStatement2Implementation',
  'CapabilityStatement2Rest',
  'CapabilityStatement2Feature',
  'CapabilityStatement2Resource',
  'CapabilityStatement2Interaction',
  'CapabilityStatement2SearchParam',
  'CapabilityStatement2Operation',
  'CapabilityStatement2Interaction1',
  'CompartmentDefinition',
  'CompartmentDefinitionResource',
  'ExampleScenario',
  'ExampleScenarioActor',
  'ExampleScenarioInstance',
  'ExampleScenarioVersion',
  'ExampleScenarioContainedInstance',
  'ExampleScenarioProcess',
  'ExampleScenarioStep',
  'ExampleScenarioOperation',
  'ExampleScenarioAlternative',
  'GraphDefinition',
  'GraphDefinitionLink',
  'GraphDefinitionTarget',
  'GraphDefinitionCompartment',
  'ImplementationGuide',
  'ImplementationGuideDependsOn',
  'ImplementationGuideGlobal',
  'ImplementationGuideDefinition',
  'ImplementationGuideGrouping',
  'ImplementationGuideResource',
  'ImplementationGuidePage',
  'ImplementationGuideParameter',
  'ImplementationGuideTemplate',
  'ImplementationGuideManifest',
  'ImplementationGuideResource1',
  'ImplementationGuidePage1',
  'MessageDefinition',
  'MessageDefinitionFocus',
  'MessageDefinitionAllowedResponse',
  'OperationDefinition',
  'OperationDefinitionParameter',
  'OperationDefinitionBinding',
  'OperationDefinitionReferencedFrom',
  'OperationDefinitionOverload',
  'SearchParameter',
  'SearchParameterComponent',
  'StructureDefinition',
  'StructureDefinitionMapping',
  'StructureDefinitionContext',
  'StructureDefinitionSnapshot',
  'StructureDefinitionDifferential',
  'StructureMap',
  'StructureMapStructure',
  'StructureMapGroup',
  'StructureMapInput',
  'StructureMapRule',
  'StructureMapSource',
  'StructureMapTarget',
  'StructureMapParameter',
  'StructureMapDependent',
  'CodeSystem',
  'CodeSystemFilter',
  'CodeSystemProperty',
  'CodeSystemConcept',
  'CodeSystemDesignation',
  'CodeSystemProperty1',
  'ConceptMap',
  'ConceptMapGroup',
  'ConceptMapElement',
  'ConceptMapTarget',
  'ConceptMapDependsOn',
  'ConceptMapUnmapped',
  'ConceptMap2',
  'ConceptMapGroup2',
  'ConceptMapElement2',
  'ConceptMapTarget2',
  'ConceptMapDependsOn2',
  'ConceptMapUnmapped2',
  'NamingSystem',
  'NamingSystemUniqueId',
  'TerminologyCapabilities',
  'TerminologyCapabilitiesSoftware',
  'TerminologyCapabilitiesImplementation',
  'TerminologyCapabilitiesCodeSystem',
  'TerminologyCapabilitiesVersion',
  'TerminologyCapabilitiesFilter',
  'TerminologyCapabilitiesExpansion',
  'TerminologyCapabilitiesParameter',
  'TerminologyCapabilitiesValidateCode',
  'TerminologyCapabilitiesTranslation',
  'TerminologyCapabilitiesClosure',
  'Transport',
  'ValueSet',
  'ValueSetCompose',
  'ValueSetInclude',
  'ValueSetConcept',
  'ValueSetDesignation',
  'ValueSetFilter',
  'ValueSetExpansion',
  'ValueSetParameter',
  'ValueSetProperty',
  'ValueSetContains',
  'ValueSetProperty1',
  'ValueSetScope',
  'Basic',
  'Binary',
  'Bundle',
  'BundleLink',
  'BundleEntry',
  'BundleSearch',
  'BundleRequest',
  'BundleResponse',
  'Linkage',
  'LinkageItem',
  'MessageHeader',
  'MessageHeaderDestination',
  'MessageHeaderSource',
  'MessageHeaderResponse',
  'OperationOutcome',
  'OperationOutcomeIssue',
  'Parameters',
  'ParametersParameter',
  'Subscription',
  'SubscriptionFilterBy',
  'SubscriptionStatus',
  'SubscriptionTopic',
  'SubscriptionTopicResourceTrigger',
  'SubscriptionTopicQueryCriteria',
  'SubscriptionTopicCanFilterBy',
  'AuditEvent',
  'AuditEventAgent',
  'AuditEventNetwork',
  'AuditEventSource',
  'AuditEventEntity',
  'AuditEventDetail',
  'Consent',
  'ConsentPolicy',
  'ConsentVerification',
  'ConsentProvision',
  'ConsentActor',
  'ConsentData',
  'Permission',
  'PermissionProcessingActivity',
  'PermissionJustification',
  'Provenance',
  'ProvenanceAgent',
  'ProvenanceEntity',
  'CatalogEntry',
  'CatalogEntryRelatedEntry',
  'Composition',
  'CompositionAttester',
  'CompositionRelatesTo',
  'CompositionEvent',
  'CompositionSection',
  'DocumentManifest',
  'DocumentManifestRelated',
  'DocumentReference',
  'DocumentReferenceAttester',
  'DocumentReferenceRelatesTo',
  'DocumentReferenceContent',
  'AdverseEvent',
  'AdverseEventParticipant',
  'AdverseEventSuspectEntity',
  'AdverseEventCausality',
  'AdverseEventContributingFactor',
  'AdverseEventPreventiveAction',
  'AdverseEventMitigatingAction',
  'AdverseEventSupportingInfo',
  'AllergyIntolerance',
  'AllergyIntoleranceReaction',
  'ClinicalImpression',
  'ClinicalImpressionFinding',
  'Condition',
  'ConditionStage',
  'ConditionEvidence',
  'DetectedIssue',
  'DetectedIssueEvidence',
  'DetectedIssueMitigation',
  'FamilyMemberHistory',
  'FamilyMemberHistoryCondition',
  'FamilyMemberHistoryProcedure',
  'Procedure',
  'ProcedurePerformer',
  'ProcedureFocalDevice',
  'CarePlan',
  'CarePlanActivity',
  'CarePlanPlannedActivityDetail',
  'CareTeam',
  'CareTeamParticipant',
  'Goal',
  'GoalTarget',
  'NutritionIntake',
  'NutritionIntakeConsumedItem',
  'NutritionIntakeIngredientLabel',
  'NutritionIntakePerformer',
  'NutritionOrder',
  'NutritionOrderOralDiet',
  'NutritionOrderNutrient',
  'NutritionOrderTexture',
  'NutritionOrderSupplement',
  'NutritionOrderEnteralFormula',
  'NutritionOrderAdministration',
  'RequestGroup',
  'RequestGroupAction',
  'RequestGroupCondition',
  'RequestGroupRelatedAction',
  'RequestGroupParticipant',
  'RiskAssessment',
  'RiskAssessmentPrediction',
  'ServiceRequest',
  'VisionPrescription',
  'VisionPrescriptionLensSpecification',
  'VisionPrescriptionPrism',
  'BodyStructure',
  'DiagnosticReport',
  'DiagnosticReportMedia',
  'ImagingStudy',
  'ImagingStudyProcedure',
  'ImagingStudySeries',
  'ImagingStudyPerformer',
  'ImagingStudyInstance',
  'ImagingSelection',
  'ImagingSelectionPerformer',
  'ImagingSelectionInstance',
  'ImagingSelectionImageRegion',
  'MolecularSequence',
  'MolecularSequenceReferenceSeq',
  'MolecularSequenceVariant',
  'MolecularSequenceQuality',
  'MolecularSequenceRoc',
  'MolecularSequenceRepository',
  'MolecularSequenceStructureVariant',
  'MolecularSequenceOuter',
  'MolecularSequenceInner',
  'Observation',
  'ObservationReferenceRange',
  'ObservationComponent',
  'QuestionnaireResponse',
  'QuestionnaireResponseItem',
  'QuestionnaireResponseAnswer',
  'Specimen',
  'SpecimenCollection',
  'SpecimenProcessing',
  'SpecimenContainer',
  'Immunization',
  'ImmunizationPerformer',
  'ImmunizationEducation',
  'ImmunizationReaction',
  'ImmunizationProtocolApplied',
  'ImmunizationEvaluation',
  'ImmunizationRecommendation',
  'ImmunizationRecommendationRecommendation',
  'ImmunizationRecommendationDateCriterion',
  'Medication',
  'MedicationIngredient',
  'MedicationBatch',
  'MedicationAdministration',
  'MedicationAdministrationPerformer',
  'MedicationAdministrationDosage',
  'MedicationDispense',
  'MedicationDispensePerformer',
  'MedicationDispenseSubstitution',
  'MedicationKnowledge',
  'MedicationKnowledgeRelatedMedicationKnowledge',
  'MedicationKnowledgeMonograph',
  'MedicationKnowledgeIngredient',
  'MedicationKnowledgeCost',
  'MedicationKnowledgeMonitoringProgram',
  'MedicationKnowledgeIndicationGuideline',
  'MedicationKnowledgeDosingGuideline',
  'MedicationKnowledgeDosage',
  'MedicationKnowledgePatientCharacteristic',
  'MedicationKnowledgeMedicineClassification',
  'MedicationKnowledgePackaging',
  'MedicationKnowledgeDrugCharacteristic',
  'MedicationKnowledgeRegulatory',
  'MedicationKnowledgeSubstitution',
  'MedicationKnowledgeMaxDispense',
  'MedicationKnowledgeKineticCharacteristic',
  'MedicationRequest',
  'MedicationRequestDispenseRequest',
  'MedicationRequestInitialFill',
  'MedicationRequestSubstitution',
  'MedicationUsage',
  'Communication',
  'CommunicationPayload',
  'CommunicationRequest',
  'CommunicationRequestPayload',
  'DeviceRequest',
  'DeviceRequestParameter',
  'DeviceUsage',
  'GuidanceResponse',
  'SupplyDelivery',
  'SupplyDeliverySuppliedItem',
  'SupplyRequest',
  'SupplyRequestParameter',
  'InventoryReport',
  'InventoryReportInventoryListing',
  'InventoryReportItems',
  'AdministrableProductDefinitionProperty',
  'AdministrableProductDefinitionRouteOfAdministration',
  'AdministrableProductDefinitionTargetSpecies',
  'AdministrableProductDefinitionWithdrawalPeriod',
  'ClinicalUseIssue',
  'ClinicalUseIssueContraindication',
  'ClinicalUseIssueOtherTherapy',
  'ClinicalUseIssueIndication',
  'ClinicalUseIssueInteraction',
  'ClinicalUseIssueInteractant',
  'ClinicalUseIssueUndesirableEffect',
  'Ingredient',
  'IngredientSubstance',
  'IngredientStrength',
  'IngredientReferenceStrength',
  'IngredientSpecifiedSubstance',
  'ManufacturedItemDefinition',
  'ManufacturedItemDefinitionProperty',
  'MedicinalProductDefinition',
  'MedicinalProductDefinitionContact',
  'MedicinalProductDefinitionName',
  'MedicinalProductDefinitionNamePart',
  'MedicinalProductDefinitionCountryLanguage',
  'MedicinalProductDefinitionCrossReference',
  'MedicinalProductDefinitionOperation',
  'MedicinalProductDefinitionPackage',
  'MedicinalProductDefinitionAdministrableProduct',
  'PackagedProductDefinition',
  'PackagedProductDefinitionPackage',
  'PackagedProductDefinitionProperty',
  'PackagedProductDefinitionContainedItem',
  'RegulatedAuthorization',
  'RegulatedAuthorizationRelatedDate',
  'RegulatedAuthorizationCase',
  'SubstanceDefinition',
  'SubstanceDefinitionMoiety',
  'SubstanceDefinitionProperty',
  'SubstanceDefinitionStructure',
  'SubstanceDefinitionIsotope',
  'SubstanceDefinitionMolecularWeight',
  'SubstanceDefinitionRepresentation',
  'SubstanceDefinitionCode',
  'SubstanceDefinitionName',
  'SubstanceDefinitionOfficial',
  'SubstanceDefinitionRelationship',
  'SubstanceDefinitionSourceMaterial',
  'SubstanceNucleicAcid',
  'SubstanceNucleicAcidSubunit',
  'SubstanceNucleicAcidLinkage',
  'SubstanceNucleicAcidSugar',
  'SubstancePolymer',
  'SubstancePolymerMonomerSet',
  'SubstancePolymerStartingMaterial',
  'SubstancePolymerRepeat',
  'SubstancePolymerRepeatUnit',
  'SubstancePolymerDegreeOfPolymerisation',
  'SubstancePolymerStructuralRepresentation',
  'SubstanceProtein',
  'SubstanceProteinSubunit',
  'SubstanceReferenceInformationGene',
  'SubstanceReferenceInformationGeneElement',
  'SubstanceReferenceInformationTarget',
  'SubstanceSourceMaterial',
  'SubstanceSourceMaterialFractionDescription',
  'SubstanceSourceMaterialOrganism',
  'SubstanceSourceMaterialAuthor',
  'SubstanceSourceMaterialHybrid',
  'SubstanceSourceMaterialOrganismGeneral',
  'SubstanceSourceMaterialPartDescription',
  'ResearchStudy',
  'ResearchStudyLabel',
  'ResearchStudyFocus',
  'ResearchStudyClassification',
  'ResearchStudyAssociatedParty',
  'ResearchStudyStatusDate',
  'ResearchStudyRecruitment',
  'ResearchStudyComparisonGroup',
  'ResearchStudyObjective',
  'ResearchStudyOutcomeMeasure',
  'ResearchStudyWebLocation',
  'ResearchSubject',
  'ResearchSubjectProgress',
  'Evidence',
  'EvidenceVariableDefinition',
  'EvidenceCertainty',
  'EvidenceVariable',
  'EvidenceVariableCharacteristic',
  'EvidenceVariableTimeFromStart',
  'EvidenceVariableCategory',
  'ActivityDefinition',
  'ActivityDefinitionParticipant',
  'ActivityDefinitionDynamicValue',
  'ConditionDefinition',
  'ConditionDefinitionObservation',
  'ConditionDefinitionMedication',
  'ConditionDefinitionPrecondition',
  'ConditionDefinitionQuestionnaire',
  'ConditionDefinitionPlan',
  'DeviceDefinition',
  'DeviceDefinitionUdiDeviceIdentifier',
  'DeviceDefinitionDeviceName',
  'DeviceDefinitionSpecialization',
  'DeviceDefinitionHasPart',
  'DeviceDefinitionPackaging',
  'DeviceDefinitionDistributor',
  'DeviceDefinitionUdiDeviceIdentifier1',
  'DeviceDefinitionVersion',
  'DeviceDefinitionCapability',
  'DeviceDefinitionProperty',
  'DeviceDefinitionMaterial',
  'EventDefinition',
  'ObservationDefinition',
  'ObservationDefinitionQuantitativeDetails',
  'ObservationDefinitionQualifiedValue',
  'ObservationDefinitionComponent',
  'PlanDefinition',
  'PlanDefinitionGoal',
  'PlanDefinitionTarget',
  'PlanDefinitionActor',
  'PlanDefinitionOption',
  'PlanDefinitionAction',
  'PlanDefinitionCondition',
  'PlanDefinitionInput',
  'PlanDefinitionOutput',
  'PlanDefinitionRelatedAction',
  'PlanDefinitionParticipant',
  'PlanDefinitionDynamicValue',
  'Questionnaire',
  'QuestionnaireItem',
  'QuestionnaireEnableWhen',
  'QuestionnaireAnswerOption',
  'QuestionnaireInitial',
  'SpecimenDefinition',
  'SpecimenDefinitionTypeTested',
  'SpecimenDefinitionContainer',
  'SpecimenDefinitionAdditive',
  'SpecimenDefinitionHandling',
  'Measure',
  'MeasureGroup',
  'MeasurePopulation',
  'MeasureStratifier',
  'MeasureComponent',
  'MeasureSupplementalData',
  'MeasureReport',
  'MeasureReportGroup',
  'MeasureReportPopulation',
  'MeasureReportStratifier',
  'MeasureReportStratum',
  'MeasureReportComponent',
  'MeasureReportPopulation1',
  'TestReport',
  'TestReportParticipant',
  'TestReportSetup',
  'TestReportAction',
  'TestReportOperation',
  'TestReportAssert',
  'TestReportTest',
  'TestReportAction1',
  'TestReportTeardown',
  'TestReportAction2',
  'TestScript',
  'TestScriptOrigin',
  'TestScriptDestination',
  'TestScriptMetadata',
  'TestScriptLink',
  'TestScriptCapability',
  'TestScriptScope',
  'TestScriptFixture',
  'TestScriptVariable',
  'TestScriptSetup',
  'TestScriptAction',
  'TestScriptOperation',
  'TestScriptRequestHeader',
  'TestScriptAssert',
  'TestScriptTest',
  'TestScriptAction1',
  'TestScriptTeardown',
  'TestScriptAction2',
  'BackboneType',
  'Annotation',
  'Attachment',
  'Identifier',
  'CodeableConcept',
  'Coding',
  'Quantity',
  'FhirDuration',
  'Distance',
  'Count',
  'Money',
  'Age',
  'Range',
  'Period',
  'Ratio',
  'SampledData',
  'Signature',
  'HumanName',
  'Address',
  'ContactPoint',
  'Timing',
  'TimingRepeat'
];
