const primitiveMap = {
  r'^\s*([A-Za-z0-9+\\/]{4})*(([A-Za-z0-9+\\/]{2}\u003d\u003d)|([A-Za-z0-9+\\/]{3}\u003d)|([A-Za-z0-9+\\/]{4}))\s*$':
      'base64Binary',
  r'^\s*([A-Za-z0-9+\\/]{4})*(([A-Za-z0-9+\\/]{2}==)|([A-Za-z0-9+\\/]{3}=)|([A-Za-z0-9+\\/]{4}))\s*$':
      'base64binary',
  r'^true|false$': 'boolean',
  //  r'^\S*$':  'canonical',
  r'^[^\s]+( [^\s]+)*$': 'code',
  r'^([0-9]([0-9]([0-9][1-9]|[1-9]0)|[1-9]00)|[1-9]000)(-(0[1-9]|1[0-2])(-(0[1-9]|[1-2][0-9]|3[0-1]))?)?$':
      'date',
  r'^([0-9]([0-9]([0-9][1-9]|[1-9]0)|[1-9]00)|[1-9]000)(-(0[1-9]|1[0-2])(-(0[1-9]|[1-2][0-9]|3[0-1])(T([01][0-9]|2[0-3]):[0-5][0-9]:([0-5][0-9]|60)(\.[0-9]+)?(Z|(\+|-)((0[0-9]|1[0-3]):[0-5][0-9]|14:00)))?)?)?$':
      'dateTime',
  r'^-?(0|[1-9][0-9]*)(\.[0-9]+)?([eE][+-]?[0-9]+)?$': 'decimal',
  r'^[A-Za-z0-9\-\.]{1,64}$': 'id',
  r'^([0-9]([0-9]([0-9][1-9]|[1-9]0)|[1-9]00)|[1-9]000)-(0[1-9]|1[0-2])-(0[1-9]|[1-2][0-9]|3[0-1])T([01][0-9]|2[0-3]):[0-5][0-9]:([0-5][0-9]|60)(\.[0-9]+)?(Z|(\+|-)((0[0-9]|1[0-3]):[0-5][0-9]|14:00))$':
      'instant',
  r'^-?([0]|([1-9][0-9]*))$': 'integer',
  //  r'^-?([0]|([1-9][0-9]*))$': 'integer64',
  r'^[ \r\n\t\S]+$': 'markdown',
  r'^urn:oid:[0-2](\.(0|[1-9][0-9]*))+$': 'oid',
  r'^[1-9][0-9]*$': 'positiveInt',
  //  r'^[ \r\n\t\S]+$': 'string',
  r'^([01][0-9]|2[0-3]):[0-5][0-9]:([0-5][0-9]|60)(\.[0-9]+)?$': 'time',
  r'^[0]|([1-9][0-9]*)$': 'unsignedInt',
  r'^\S*$': 'uri',
  // r'^\S*$':  'url',
  r'^urn:uuid:[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$':
      'uuid',
};
